.sub-img-dsk {
  position: relative;
}
.desk-top-img {
  background-image: url("/_static/images/sub-img.png");
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  background-size: cover;
  height: 300px;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sub-img-mob {
  /* background-image: url("/_static/images/sub-img.png");*/
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  background-size: cover;
  height: auto;
  background-position: center center;
}
.sub-hero-img {
  margin-bottom: 15px;
  display: block;
}

.sub-img-sec1 {
  background-image: url("/_static/images/about-hero-image.jpg");
}
.sub-img-sec2 {
  background-image: url("/_static/images/overview-hero-image.jpg");
}
.sub-img-sec3 {
  background-image: url("/_static/images/management-hero-image.jpg");
}
.sub-img-sec4 {
  background-image: url("/_static/images/therapies-hero-image.jpg");
}
.sub-img-sec5 {
  background-image: url("/_static/images/critical-care-hero-image.jpg");
}
.sub-img-sec6 {
  background-image: url("/_static/images/special-consideration-hero-image.jpg");
}
.subpage-text-over-lay {
  padding: 10px 0;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  color: #fff;
  left: 0;
  right: 0;
  bottom: 48px;
  z-index: 2;
}
.gry-txt-box { 
  content: ""; 
  background: linear-gradient(to right, rgba(0, 0, 0,
  0.7) 0%, rgba(0, 0, 0, 0.7) 57%, transparent 55%, transparent 100%); 
  width:100%; 
  margin: 0 auto; 
  /* position: absolute;  */
  color: #fff; 
  left: 0; 
  right: 0;
  bottom: 65px; 
  z-index: 2;
 }
 .ontop { 
   position: relative; 
   top: 1.7em; 
   z-index: 2;
 } 
 .gray-box-col { 
   padding: 25px 40px 25px 0;
   }
.overlay-title,
.overlay-text {
  color: #fff;
  /* width: 50%;
  padding-left: 20px;*/
}
.txt-box-gray {
  background-color: #f0f0f0;
  width: 57%;
  padding: 30px 10px 30px 35px;
}
.sub-pge-row {
  padding-top: 10px;
}
.sub-pge-box {
  display: flex;
}
.sub-pge-inner-box {
  background-color: #f0f0f0;
  margin-top: 40px;
  border-radius: 3px;
  /* border-top: 1px solid #f2bd56; */
  /* height: 150px;*/
  overflow: hidden;
  transition-timing-function: ease-out;
  transition: 0.4s;
  cursor:pointer;
  width: 100%;
}
.sub-pge-inner-box:hover {
  transition-timing-function: ease-in;
  transition: 0.4s;
  background: #f9f9f9;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.16);

  transform: translateY(-15px);
}
.menu-item-hover {
  /*transition-timing-function: ease-out;
  transition: 0.2s;*/
}
.sub-box-top-pad {
  border-top: 4px solid #fbbb3d;
}
.even-inner-box,
.even-top-pad {
  border-color: #065fa9;
}
.left-pad-15 {
  padding-left: 15px;
}

.sub-pge-inner-box p {
  padding: 0 15px 20px 15px;
  font-size: 14px;
}

.box-title {
  font-size: 18px;
  font-weight: 600;
  padding: 25px 15px 15px 15px;
}

.sub-pge-inner-box:focus, .sub-pge-inner-box:hover > .box-title {
    text-decoration: underline;
}

.sub-pge-top-row {
  padding-top: 45px;
}

.navbar-nav li:hover > .dropdown-menu {
  display: block;
}

/* menu code starts from here */

.menu-col {
  padding: 0;
}
.navbar > .container {
  padding-left: 0;
}
.navbar {
  /*background: #fff;*/
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  /*box-shadow: 1px 3px 4px 0 #adadad33;*/
}
.navbar-light .navbar-brand {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link {
  color: #fff;
}
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link {
  /* padding-top: 6px;
  padding-bottom: 3px; */
  /*transition: 0s;*/
  padding-left: 7px;
  padding-right: 7px;
  font-size: 16px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.nav-link:active {
  background: #18304c;
  /*transition: 0s;*/
}
.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #18304c !important;
}

.dropdown-item-default:focus,
.dropdown-item-default:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa !important;
}
.sm-menu {
  border-radius: 0px;
  border: 0px;
  top: 97%;
  box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
/* .dropdown-item
{
  max-width: 350px;
} */
.dropdown-item > a,
.dropdown-item > a:hover {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}
.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #18304c;
}
.nav-item > .active {
  color: #fff !important;
  border-bottom: 4px solid #f2bd56;
}
.navbar-toggler {
  outline: none !important;
}
.navbar-tog {
  color: #1ebdc2;
}
.megamenu-li {
  position: static;
}

.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  padding: 15px;
}
.megamenu h6 {
  margin-left: 21px;
}
.megamenu i {
  width: 20px;
}
.wide-menu {
  /*width:570px;*/
}
.outer {
  width: max-content;
  display: flex;
}
.inner {
  width: max-content;
  float: left;
  display: inline-block;
  /* padding: 0 20px 0 20px; */
  /*border-right: 1px solid #fff;*/
  margin: 20px 0 20px 0;
}
.inner > ul {
  padding-left: 0;
}
.inner:nth-child(even) {
  border-left: 1px solid #fff;
}
.twtr-text-contrast{
  color: #E0E0E0;
}

.dropdown-menu {
  background-color: #18304c;
  top: 93%;
}

.dropdown-menu-default {
    background-color: #fff;
    position: relative!important;
    will-change: unset!important;
    transform: none!important
}

.dropdown-toggle::after {
    /*    background: 0 0;
    background-color: #fff;
    -webkit-mask: url(/_static/images/chevron.svg) no-repeat center/1.3128205128ex 0.8ex;
    mask: url(/_static/images/chevron.svg) no-repeat center/1.3128205128ex 0.8ex;
    margin-left: 0.4em;
    vertical-align: 1;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.5em solid;
    border-left: 0.3em solid;*/
    background: 0 0;
    background-color: #fff;
    border: 0;
    background: url(/_static/images/chevron-white-down.svg) no-repeat center/1.3128205128ex 0.8ex;
    display: inline-block;
    height: 0.8ex;
    width: 1.3128205128ex;
    content: "";
    vertical-align: middle;
    margin-left: 0.4em;
}

/*Start of  New Detail pages Changes From Tiru*/
.detdr-down::after {
    background: url(/_static/images/chevron-blue-down.svg) no-repeat center/1.3128205128ex 0.8ex;
    margin-bottom: 0.2ex;
}

.show .detdr-down::after {
    transform: scaleY(-1);
}
/*End of  New Detail pages Changes From Tiru*/
.wide-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;

  display: inline-block;
  *display: inline;
  zoom: 1;
}

.dmenu:hover {
  background-color: #18304c;
}
.dmenu > .active:hover,
.dmenu:hover > .active {
  border-bottom: 4px solid #18304c;
}

/********************** media query starts from here *********************/
@media (max-width: 991px) {
  .sub-hero-img {
    display: block;
  }
  .desk-top-img {
    background-position: center right;
  }
  /* .gry-txt-box {
    background: linear-gradient(90deg, #ccc 0%, hsla(0, 0%, 89.8%, 0) 0%);
  } */
  .gry-txt-box {
  background: linear-gradient(to right,rgba(0, 0, 0,
  0.7) 0%, rgba(0, 0, 0, 0.7) 95%, transparent 55%, transparent 100%); 
  margin-left: 15px;
  bottom: 40px;
  }
  .navbar {
    display: none;
  }
  .top-header-logo {
    padding-bottom: 5px;
  }
  .gray-box-col {
    padding: 25px 15px 25px 15px;
  }
}
@media (min-width: 992px) {
  .sub-hero-img {
    display: none;
  }
  .desk-top-img {
    background-position: center center;
  }
  .navbar {
    display: block;
  }
  .top-header-logo {
    padding-bottom: 0;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .gray-box-col {
    padding: 25px 40px 25px 0;
  }
}
@media (min-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 50px;
    margin-right: 50px;
  }
}
